/*
 * Copyright 2020 sfner.
 *
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 *      http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */
package br.ufes.inf.decisionelement.wheelreinventions.positionalcollections;

/**
 * No docstring set.
 * @param <A>
 * @param <B>
 * @param <C>
 * @param <D>
 * @param <E>
 */
public class Quintuple<A, B, C, D, E> extends Quadruple<A, B, C, D> {
    public final E fifth;
    public Quintuple(A a, B b, C c, D d, E e) {
        super(a, b, c, d);
        fifth = e;
    }
}
